.inst{
  padding: 47px 0;
  background-color: #f7f7f7;
  &__flex{
    @include flex-between;
  }
  &__link{
    font-weight: 700;
    font-size: 13px;
    line-height: 22px;
    color: #4E4E4E;
    @include media("max", "sm") {
      display: none;
    }
  }
  &__wrapper{
    @include flex-wrap;
    justify-content: space-between;
    @include media("max", "sm") {
      justify-content: center;
    }
  }
  &__img{
    max-width: 23%;
    @include media("max", "lg") {
      max-width: 31%;
      &:last-child{
        display: none;
      }
    }
    @include media("max", "sm") {
      display: none;
      max-width: 301px;
      width: 100%;
      &:first-child{
        display: block;
      }
    }
  }
}
